View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000071aMuleMiscpublic2004-06-17 20:212004-06-29 12:42
Reporterfuzzfaze 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionopen 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000071: bandwidth limits not saved when amule exits
DescriptionSetting the connection bandwith limits works fine, however after exiting cleanly and restarting amule 2.0rc3, they are back to "0", ie unlimited. Looking at the .eMule file which has a current timestamp, it has the relevant entries.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000107)
Xaignar (manager)
2004-06-23 11:33

First which values do you enter? Second, please try upgrading to a current cvs snapshot and let me know if the problem is still there. I am unable to reproduce it locally.

Cheers,
 Xaignar
(0000112)
fuzzfaze (reporter)
2004-06-23 16:32

here's an excerpt from .eMule
-rw-r--r-- 1 amule amuleadm 5012 Jun 23 15:32 .eMule

[eMule]
AppVersion=aMule 2.0.0rc3
TempDir=/home/temp
Nick=FuzzFaced aMule (http://amule.sourceforge.net [^])
IncomingDir=/home/incoming
MaxUpload=15
MaxDownload=54
SlotAllocation=3
MaxConnections=500
RemoveDeadServer=1

I'll get the CVS snapshot and give that a try and report back later
From my side this behaviour is absolutely stable.
(0000117)
fuzzfaze (reporter)
2004-06-23 22:46

Just kicked off aMule-cvs-20040623.tar.bz2
The problem is gone!
Picks up the limits beautifully!
Just the progress bars look very gloomy :(
Case closed?
(0000120)
Jacobo221 (updater)
2004-06-29 12:41

Some reading dosn't hurt. Read "Why is Upload/Download limit always back to 0 after every restart?" section in FAQ on common problems ( http://www.amule.org/wiki/index.php/AMule_problems [^] ). Not a bug.
Greetings!

- Issue History
Date Modified Username Field Change
2004-06-17 20:21 fuzzfaze New Issue
2004-06-23 11:33 Xaignar Note Added: 0000107
2004-06-23 16:32 fuzzfaze Note Added: 0000112
2004-06-23 22:46 fuzzfaze Note Added: 0000117
2004-06-29 12:41 Jacobo221 Note Added: 0000120
2004-06-29 12:42 Jacobo221 Status new => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker